Cyberduck Mountain Duck CLI

#7075 closed defect (fixed)

Interoperability with Yandex.Disk

Reported by: Torettohack Owned by: dkocher
Priority: normal Milestone: 4.3
Component: webdav Version: Nightly Build
Severity: normal Keywords: webdav yandex list
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description (last modified by dkocher)

Yandex.Disk (https://webdav.yandex.ru), file list is empty. Requires a password over and over again. In the web-interface I can see my files correctly Vesion 4.2.1 - without this error.

Change History (3)

comment:1 Changed on Jan 29, 2013 at 2:06:12 PM by dkocher

  • Description modified (diff)
  • Summary changed from Yandex.Disk: does not download file list to Interoperability with Yandex.Disk

comment:2 Changed on Jan 30, 2013 at 3:00:47 PM by dkocher

  • Milestone changed from 4.2.2 to 4.3

comment:3 Changed on Apr 8, 2013 at 5:37:25 PM by dkocher

  • Milestone changed from 4.4 to 4.3
  • Resolution set to fixed
  • Status changed from new to closed

Changes in authentication handler in r10820 will possibly fix this. Please reopen if still an issue with the current snapshot build.

Note: See TracTickets for help on using tickets.
swiss made software